### Hierarchy

- Immediate

## Index

### Properties

- _onImmediate

### Methods

- ref
- unref

## Properties

### _onImmediate

_onImmediate: Function

- Defined in node_modules/@types/node/globals.d.ts:1023

## Methods

### ref

- ref(): void

- - Defined in node_modules/@types/node/globals.d.ts:1021

  #### Returns void

### unref

- unref(): void

- - Defined in node_modules/@types/node/globals.d.ts:1022

  #### Returns void

Generated using TypeDoc